Subject: [Adslmib] AD review of draft-ietf-adslmib-hc-tc-04.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 26 Aug 2003 18:10:03 +0200

I have these minor comments. Can either be fixed right away
or be taken care of by RFC-Editor

- References to RFC2578,2579,2580 occur both in normative and
  informative references. The ones in informative reference
  section can/should be removed
- We have various references to RFCs that are imminent to be
  obsoleted, RFC2498, RFC2558,... we may want to make sure
  that we get them updated during AUTH48 call from RFC-Editor

- If we do anything to the security considerations section, then
  I think I would replace the whole section with:

    Security Considerations

    This module does not define any management objects.  Instead, it
    defines a set of textual conventions which may be used by other MIB
    modules to define management objects.

    Meaningful security considerations can only be written in the MIB
    modules that define management objects.  This document has therefore
    no impact on the security of the Internet.

- I wonder, if it would make sense to "generalize" the TCs
     HCPerfValidIntervals
     HCPerfInvalidIntervals
     HCPerfTimeElapsed
     HCPerfIntervalThreshold
  So that they could also be used with the RFC2493bis TCs.
  I think they basically are, but their prefix of HC seems to indicate
  they are specific to the HC related TCs.

Thanks,
Bert 

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]]
> Sent: donderdag 14 augustus 2003 21:35
> To: Wijnen, Bert (Bert)
> Cc: Michael Sneed; Rajesh Abbi; Bob Ray
> Subject: Re: VDSL MIB
> 
> 
> Hi -
> 
> I also looked at draft-ietf-adslmib-hc-tc-04.txt
> and did not spot any problems.
> 
> Although the security considerations section
> doesn't follow the current boilerplate, I think
> this is a non-issue since this MIB module only
> contains TCs.
> 
> Randy
> 
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib